/*==================================================
 * MODULE STYLES

- Reusable, modular parts of the site [e.g. .box {} -- such as call outs, sidebars, buttons]
- Each module should be independent of context and work within any layout or module
- Normally have no specific width, as it's the layout that provides these constraints
- Open to extension, closed to modification
- Can be divided into sub-modules (components within modules) or modifiers (extends the use of the module)

Naming convention:
.module    [e.g. .panelName]
 ==================================================*/



/* ---------- HELPERS ---------- */ /* Classes that assists the grid framework by abstracting spacing and display properties */

/* align object to baseline of parent object */
.parent {position: relative;}
.child {position: absolute;}

/* ---------- SITE HEADER ---------- */
.hdr {height: 75px;}

.list--inline {list-style:none; margin-left:0}
.list--inline > li {display:inline; zoom: 1; margin-left: 10px; float: left; margin-bottom: 0;}
.list--inline > li:first-child {margin-left: 0;}
.list--inline a {display:inline-block; zoom: 1; cursor: pointer;}


/* remove top padding/margin on headings when the are the first in a column (so there isn't double spacing */

.imgRsp {
    display: block;
    height: auto;
    max-width: 100%;
}

div[class^="col-"] h1:first-child,
div[class^="col-"] h2:first-child,
div[class^="col-"] h3:first-child,
div[class^="col-"] h4:first-child,
div[class^="col-"] h5:first-child,
div[class^="col-"] h6:first-child {
    margin-top:0;
    padding-top: 0;
}

.bfc {overflow:hidden;} /* adds block formatting context */
.imgRsp {
    display:block;
    height: auto;
    width: 100%;
} /* responsive images */

.m0 {margin: 0;}

.mr5 {margin-right: 5px;}
.mr15 {margin-right: 15px;}

.mt10 {margin-top: 10px;}
.mt20 {margin-top: 20px;}
.mt40 {margin-top: 40px;}

.mb5 {margin-bottom: 5px;}
.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}

.ml15 {margin-left: 15px;}
.ml20 {margin-left: 20px;}

.p0 {padding: 0;}
.p30 {padding: 30px;}

.mh {min-height: 110px;}
.mh250 {min-height: 250px;}

/* ---------- VERTICAL ALIGN CONTENT IN ROWS/COLUMNS ---------- */

.valign {display:table; min-height: auto; width: 100%;} /* use on parent row */

/* or use this on the columns */
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

/* ---------- FONT-SIZES ---------- */

.t10 {font-size: 10px;}
.t11 {font-size: 11px;}
.t12 {font-size: 12px;}
.t13 {font-size: 13px;}
.t14 {font-size: 14px;}
.t16 {font-size: 16px;}

/* ---------- LINE HEIGHTS ---------- */
.lh16 {line-height: 16px;}
.lh18 {line-height: 18px;}
.lh21 {line-height: 21px;}


/* ---------- FONT-WEIGHTS ---------- */

.light {font-weight: 300;}
.med {font-weight: 400;}
.bold {font-weight: 600;}
.strong {font-weight: 700;}

.uppercase {text-transform: uppercase;}


/* ---------- NAVBAR ---------- */
.navbar {
    background-color: #FFF;
    margin-bottom: 0;
    min-height: 60px;
    border:none;
}

/* ---------- BACKGROUNDS ---------- */
.bg {background-color: #eeeceb;}

/* ---------- TABLES ---------- */

.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
    padding: 8px;
}

.table-wrap {
    overflow-x: auto;
}

.table-bordered thead > tr > th,
.table-bordered tbody > tr > th,
.table-bordered tfoot > tr > th,
.table-bordered thead > tr > td,
.table-bordered tbody > tr > td,
.table-bordered tfoot > tr > td {
    border-top: 1px solid #dedede;
}

.table-bordered thead > tr > th,
.table-bordered tbody > tr > th,
.table-bordered tfoot > tr > th {
    background-color: #f0f0f0;
}

/* ---------- ALERTS ---------- */
.alert {
    border-radius: 0;
    padding: 10px;
    margin-top: 10px;
}

.floatRight {float:right;}
.floatLeft {float:left;}

.pt35 {padding-top: 35px;}
.pr35 {padding-right: 35px;}
.pb35 {padding-bottom: 35px;}
.pl35 {padding-left: 35px;}

.btn {border: 0 none; border-radius: 0; display: block; font-size: 0.95em; padding: 8px 18px;}